Bug 297635 - Request category for KWin Scripts on kde-(look|app).org
Summary: Request category for KWin Scripts on kde-(look|app).org
Status: RESOLVED FIXED
Alias: None
Product: kwin
Classification: Unclassified
Component: scripting (show other bugs)
Version: git master
Platform: unspecified Linux
: NOR task (vote)
Target Milestone: 4.10
Assignee: KWin default assignee
URL:
Keywords:
Depends on:
Blocks: 296774
  Show dependency treegraph
 
Reported: 2012-04-07 07:44 UTC by Martin Flöser
Modified: 2012-10-11 15:59 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Flöser 2012-04-07 07:44:35 UTC
In order to use GHNS for KWin Scripts we need a new category on either kde-look.org or kde-apps.org. It makes sense to have two categories:
* KWin Scripts
* Declarative KWin Scripts

Maybe they could be added somewhere bundled with Plasmoids
Comment 1 eric.erfanian 2012-04-21 18:03:50 UTC
Contacted kde-look today. Waiting on their reply.
Comment 2 eric.erfanian 2012-05-06 12:59:47 UTC
This bug should be resolved shortly. See https://bugs.kde.org/show_bug.cgi?id=297637 for history.
Comment 3 Martin Flöser 2012-10-11 15:59:24 UTC
Category has been created: http://kde-look.org/index.php?xcontentmode=91